USE [CO5000PD]
GO

/****** Object:  Table [dbo].[CO15000T]    Script Date: 04-01-2023 13:56:04 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[CO15000T](
	[VUR_ID] [int] IDENTITY(1,1) NOT FOR REPLICATION NOT NULL,
	[OIS_TS] [char](26) NOT NULL,
	[KOMMUNE_NR] [smallint] NOT NULL,
	[EJD_NR] [int] NOT NULL,
	[VUR_AAR] [smallint] NOT NULL,
	[VUR_AENDR_DATO] [datetime] NOT NULL,
	[VUR_BENYT_KODE] [char](2) NOT NULL,
	[EJD_VUR_ARL] [decimal](11, 0) NOT NULL,
	[LEJL_ANT_VUR] [int] NOT NULL,
	[EJERLEJL_KODE] [char](1) NOT NULL,
	[BEBYG_PCT_EJD_MAX] [decimal](5, 2) NOT NULL,
	[GRUNDVAER_OMR_NR] [char](5) NOT NULL,
	[PGF4_KODE] [char](1) NOT NULL,
	[PGF4_OPH_KODE] [char](1) NOT NULL,
	[VUR_MEDD_TYPE] [char](1) NOT NULL,
	[OPRET_TS] [char](26) NOT NULL,
	[AENDR_TS] [char](26) NOT NULL,
	[VUR_AEND_KODE] [char](1) NOT NULL,
	[FRADRAG_AAR_TIDL] [smallint] NOT NULL,
	[VUR_KREDS_NR] [char](2) NOT NULL,
	[GAELD_VUR_OFF] [char](1) NOT NULL,
	[CRUD_ID] [decimal](18, 0) NOT NULL,
	[ANV_SKAT_GRL_KOM] [decimal](11, 0) NOT NULL,
	[VURMARK] [smallint] NOT NULL,
	[VAARKODE] [char](2) NOT NULL,
	[VUREJENDOMID] [decimal](11, 0) NOT NULL,
	[JUR_KATEGORI] [decimal](11, 0) NOT NULL,
	[JUR_UKATEGORI] [decimal](11, 0) NOT NULL,
	[AFGOERELSESDATO] [datetime] NOT NULL,
	[VUR_TYPE] [varchar](3) NOT NULL,
	[CEJBVAER] [char](1) NOT NULL,
	[LOFT_BASISAAR] [smallint] NOT NULL,
	[LOFT_GRUND] [decimal](11, 0) NOT NULL,
	[BASISAAR] [smallint] NOT NULL,
	[LOFT_PGF11] [char](1) NOT NULL,
	[LOFT_ANS_GRUND_16] [char](1) NOT NULL,
	[LOFT_ANS_GRUND_17] [char](1) NOT NULL,
	[LOFT_ANS_GRUND_18] [char](1) NOT NULL,
	[LOFT_ANS_GRUND_19] [char](1) NOT NULL,
	[LOFT_ANS_GRUND_20] [char](1) NOT NULL,
 CONSTRAINT [PK_CO15000T] PRIMARY KEY NONCLUSTERED 
(
	[VUR_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 90, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [CO5000PI]
) ON [CO5000PR]
GO

